=== debian/changelog ===
libplacebo-dmo (2:3.120.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 May 2021 16:39:31 +0200

libplacebo-dmo (2:3.120.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Apr 2021 16:31:46 +0200

libplacebo-dmo (2:3.120.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 12:41:25 +0200

libplacebo-dmo (2:3.104.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2021 19:46:06 +0100

libplacebo-dmo (2:2.72.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Nov 2020 12:50:37 +0100

libplacebo-dmo (2:2.72.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Nov 2020 09:00:37 +0100

libplacebo-dmo (2:2.72.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jun 2020 07:31:18 +0200

libplacebo-dmo (2:2.43.1-dmo3) unstable; urgency=medium

  * Remove not needed spirv-tools dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2020 15:47:35 +0200

libplacebo-dmo (2:2.43.1-dmo2) unstable; urgency=medium

  * Build with static spirv-tools

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2020 15:30:55 +0200

libplacebo-dmo (2:2.43.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2020 01:23:16 +0200

libplacebo-dmo (2:2.43.0-dmo2) unstable; urgency=medium

  * libplacebo-dev package should depends on libepoxy-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 15:40:37 +0200

libplacebo-dmo (2:2.43.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Apr 2020 10:36:18 +0200

libplacebo-dmo (2:1.29.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2019 09:41:47 +0100

libplacebo-dmo (2:1.29.0-dmo3) unstable; urgency=medium

  * Also add spirv-tools to libplacebo29

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:34:41 +0100

libplacebo-dmo (2:1.29.0-dmo2) unstable; urgency=medium

  * libplacebo-dev should depends on spirv-tools

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:02:36 +0100

libplacebo-dmo (2:1.29.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 08:34:23 +0100

libplacebo-dmo (2:1.21.0-dmo2) unstable; urgency=medium

  * Add support for libplacebo-vlc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 08:11:55 +0100

libplacebo-dmo (2:1.21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 16:27:19 +0200

libplacebo-dmo (2:0.2.1-dmo1) unstable; urgency=medium

  * Back to 0.2 branch. 0.3.0 is broken and 0.4.0 unsupported by VLC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2018 14:06:50 +0100

libplacebo (1:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Feb 2018 09:37:57 +0100

libplacebo (1:0.2.0-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Feb 2018 23:49:40 +0100

libplacebo (0.2.0-2) unstable; urgency=medium

  * debian/patches:
    - Do not require git to build.
    - Update some vulkan parts.
  * debian/control:
    - Bump B-D on libvulkan-dev to 1.0.42.
    - Drop git B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jan 2018 15:10:13 +0100

libplacebo (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #886014)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jan 2018 21:09:04 +0100
