=== debian/control ===
Source: libplacebo-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/haasn/libplacebo
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, ninja-build, liblcms2-dev,
 libvulkan-dev (>= 1.0.42), glslang-dev, spirv-tools (>= 2020.3~), pkg-config,
 libepoxy-dev, python3-mako, python3-setuptools

Package: libplacebo120
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GPU-accelerated video/image rendering primitives (shared library)
 The library provides useful GPU-accelerated image processing primitives
 based on GLSL. It includes shader routines for decoding and transforming
 colors, tone mapping, dithering, and for various algorithms that sample
 from images, such as debanding and scaling.
 .
 This package contains the shared library.

Package: libplacebo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplacebo120 (= ${binary:Version}), ${misc:Depends}, liblcms2-dev, libvulkan-dev, libepoxy-dev
Conflicts: libplacebo-vlc3-dev
Replaces: libplacebo-vlc3-dev
Description: GPU-accelerated video/image rendering primitives (development files)
 The library provides useful GPU-accelerated image processing primitives
 based on GLSL. It includes shader routines for decoding and transforming
 colors, tone mapping, dithering, and for various algorithms that sample
 from images, such as debanding and scaling.
 .
 This package contains the development files.
