=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dtests=false

override_dh_install:
	${RM} debian/tmp/usr/bin/plplay


	dh_install
