## libplacebo-dmo 5.264.1

=== debian/changelog ===
libplacebo-dmo (2:5.264.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2023 16:21:24 +0100

libplacebo-dmo (2:5.264.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 14:27:36 +0100

libplacebo-dmo (2:5.229.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 17:46:33 +0100

libplacebo-dmo (2:5.229.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2022 01:10:54 +0100

libplacebo-dmo (2:5.229.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Oct 2022 15:02:47 +0200

libplacebo-dmo (2:4.208.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 07:28:59 +0200

libplacebo-dmo (2:4.192.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Feb 2022 21:08:58 +0100

libplacebo-dmo (2:4.192.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jan 2022 14:07:21 +0100

libplacebo-dmo (2:4.157.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 11:10:03 +0200
