=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/haasn/libplacebo
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), meson, ninja-build, liblcms2-dev,
- libvulkan-dev (>= 1.0.42), glslang-dev, spirv-tools (>= 2020.3~), pkg-config,
- libepoxy-dev, python3-mako, python3-setuptools
+ libvulkan-dev (>= 1.0.42), glslang-dev, spirv-tools (>= 2020.3~), pkgconf,
+ libepoxy-dev, python3-mako, python3-setuptools, libunwind-dev, libglfw3-dev,
+ libavcodec-dev, libavformat-dev, libsdl2-image-dev, libspirv-cross-c-shared-dev,
+ python3-glad (>= 2.0.0~)
 
-Package: libplacebo120
+Package: libplacebo264
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -26,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libplacebo120 (= ${binary:Version}), ${misc:Depends}, liblcms2-dev, libvulkan-dev, libepoxy-dev
+Depends: libplacebo264 (= ${binary:Version}), ${misc:Depends}, libunwind-dev, liblcms2-dev, libvulkan-dev, libepoxy-dev
 Conflicts: libplacebo-vlc3-dev
 Replaces: libplacebo-vlc3-dev
 Description: GPU-accelerated video/image rendering primitives (development files)
