## libplacebo-dmo 7.349.0

=== debian/changelog ===
libplacebo-dmo (2:7.349.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 14:57:21 +0200
