=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libavcodec-dev, libavformat-dev, libsdl2-image-dev, libspirv-cross-c-shared-dev,
  python3-glad (>= 2.0.0~)
 
-Package: libplacebo264
+Package: libplacebo349
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libplacebo264 (= ${binary:Version}), ${misc:Depends}, libunwind-dev, liblcms2-dev, libvulkan-dev, libepoxy-dev
+Depends: libplacebo349 (= ${binary:Version}), ${misc:Depends}, libunwind-dev, liblcms2-dev, libvulkan-dev, libepoxy-dev
 Conflicts: libplacebo-vlc3-dev
 Replaces: libplacebo-vlc3-dev
 Description: GPU-accelerated video/image rendering primitives (development files)
