=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	-Ddemos=false \
 	-Dtests=false
 
 override_dh_install:
