## libplacebo-dmo 7.351.0

=== debian/changelog ===
libplacebo-dmo (2:7.351.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 May 2025 22:56:45 +0200

libplacebo-dmo (2:7.349.0-dmo6) unstable; urgency=medium

  * Build without libunwind

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 08:20:18 +0100

libplacebo-dmo (2:7.349.0-dmo5) unstable; urgency=medium

  * libplacebo-dev should depends on libdovi-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 19:54:17 +0100

libplacebo-dmo (2:7.349.0-dmo4) unstable; urgency=medium

  * Add libdovi-dev to Build-Depends
  * Add :native to python3-mako and python3-glad to fix crossbuilding

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Mar 2025 12:32:52 +0100

libplacebo-dmo (2:7.349.0-dmo3) unstable; urgency=medium

  * Remove libunwind-dev from Build-Depends and dependency from
    libplacebo-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2025 11:06:53 +0100

libplacebo-dmo (2:7.349.0-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 16:12:26 +0100

libplacebo-dmo (2:7.349.0-dmo2) unstable; urgency=medium

  * -dev package should depends on libshaderc-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 17:46:14 +0200

libplacebo-dmo (2:7.349.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 17:07:22 +0200

libplacebo-dmo (2:6.338.2-dmo2) unstable; urgency=medium

  * Fix build with glslang 14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Feb 2024 09:35:28 +0100

libplacebo-dmo (2:6.338.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jan 2024 00:47:48 +0100

libplacebo-dmo (2:6.338.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Oct 2023 15:20:06 +0200

libplacebo-dmo (2:6.338.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Sep 2023 19:46:50 +0200

libplacebo-dmo (2:6.292.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2023 00:15:47 +0200

libplacebo-dmo (2:6.292.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2023 07:14:03 +0200
