=== debian/control ===
Source: libplacebo-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/haasn/libplacebo
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), meson, ninja-build, liblcms2-dev,
 libvulkan-dev (>= 1.0.42), glslang-dev, spirv-tools (>= 2020.3~), pkgconf,
 libepoxy-dev, python3-mako:native, libglfw3-dev, libavcodec-dev,
 libavformat-dev, libspirv-cross-c-shared-dev, python3-glad:native (>= 2.0.0~),
 libxxhash-dev, libshaderc-dev, libdovi-dev,

#libsdl2-image-dev,

Package: libplacebo351
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: GPU-accelerated video/image rendering primitives (shared library)
 The library provides useful GPU-accelerated image processing primitives
 based on GLSL. It includes shader routines for decoding and transforming
 colors, tone mapping, dithering, and for various algorithms that sample
 from images, such as debanding and scaling.
 .
 This package contains the shared library.

Package: libplacebo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplacebo351 (= ${binary:Version}), ${misc:Depends}, libshaderc-dev, libvulkan-dev, liblcms2-dev, libdovi-dev,
Conflicts: libplacebo-vlc3-dev,
Replaces: libplacebo-vlc3-dev,
Description: GPU-accelerated video/image rendering primitives (development files)
 The library provides useful GPU-accelerated image processing primitives
 based on GLSL. It includes shader routines for decoding and transforming
 colors, tone mapping, dithering, and for various algorithms that sample
 from images, such as debanding and scaling.
 .
 This package contains the development files.
