=== debian/watch ===
version=4

###opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libplacebo-$1.tar.gz%"

opts=repack \
https://github.com/haasn/libplacebo/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
