## libplacebo-dmo 7.360.0

=== debian/changelog ===
libplacebo-dmo (2:7.360.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2026 17:44:10 +0100
