=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: libplacebo-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/haasn/libplacebo
-Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), meson, ninja-build, liblcms2-dev,
- libvulkan-dev (>= 1.0.42), glslang-dev, spirv-tools (>= 2020.3~), pkgconf,
- libepoxy-dev, python3-mako:native, libglfw3-dev, libavcodec-dev,
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13), meson, liblcms2-dev, pkgconf,
+ libvulkan-dev (>= 1.0.42), spirv-tools (>= 2020.3~), pkgconf,
+ libepoxy-dev, python3-mako:native, libglfw3-dev, libavcodec-dev, libdovi-dev,
  libavformat-dev, libspirv-cross-c-shared-dev, python3-glad:native (>= 2.0.0~),
- libxxhash-dev, libshaderc-dev, libdovi-dev,
+ libxxhash-dev, libshaderc-dev,
 
-#libsdl2-image-dev,
-
-Package: libplacebo351
+Package: libplacebo360
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
@@ -29,7 +26,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libplacebo351 (= ${binary:Version}), ${misc:Depends}, libshaderc-dev, libvulkan-dev, liblcms2-dev, libdovi-dev,
+Depends: libplacebo360 (= ${binary:Version}), ${misc:Depends}, libshaderc-dev, libvulkan-dev, liblcms2-dev, libdovi-dev,
 Conflicts: libplacebo-vlc3-dev,
 Replaces: libplacebo-vlc3-dev,
 Description: GPU-accelerated video/image rendering primitives (development files)
