=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-D demos=false \
	-D tests=false \
	-D unwind=disabled

#	exit 1

override_dh_install:
	${RM} debian/tmp/usr/bin/plplay

	dh_install

execute_after_dh_clean:

	-rm -rf tools/glsl_preproc/__pycache__
